Seltsamer Fehler verhindert überprüfung von Updates

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
rethus
Advanced Hacker
Advanced Hacker
Beiträge: 1028
Registriert: 17. Sep 2004, 10:21
Wohnort: Kerpen
Kontaktdaten:

Seltsamer Fehler verhindert überprüfung von Updates

Beitrag von rethus » 28. Aug 2005, 13:57

Hallo,
mein Suse-Watcher (in der Menüleiste) kann nicht mehr prüfen, ob Updates bzw. Patches vorliegen. Alles andere funktioniert noch (Online-Update starten etc.

Aber das mit dem Rot Gelb Grün Icon ist nunmal toll, weil ich nicht immer Lust habe das Onlineupdate zu strten, um zu prüfen, ob überhaupt Updates vorliegen.

Im Protokoll liefert er mir den folgenden Fehler:
online_update -k -s
Fehler beim Holen der Patches: ERROR(You:Datei enthält ungültige Signatur)[Patch: openmotif-51711]

Werbung:
rethus
Advanced Hacker
Advanced Hacker
Beiträge: 1028
Registriert: 17. Sep 2004, 10:21
Wohnort: Kerpen
Kontaktdaten:

seltsamerweise in der console möglich

Beitrag von rethus » 28. Aug 2005, 14:09

In der Konsole den befehl
online_update -k -s
eingegeben prüft er aber auf Updates. UNd zeigt mir die Liste der aktualisierbaren Pakete an.

Wo kann da der Fehler liegen. Müsste dann ja schon an dem X-Progamm liegen, wenn es auf der Konsole funzt, oder?

Wie krieg ich das repariert?
[/quote]

Benutzeravatar
sparrow
Member
Member
Beiträge: 248
Registriert: 1. Mär 2005, 01:03
Wohnort: /home/sparrow

Beitrag von sparrow » 28. Aug 2005, 20:17

Die Suchfunktion ist dein Freund:

Das hat bei mir geholfen:

http://www.linux-club.de/viewtopic.php?t=37857
Zuhause in der Linux-Familie mit openSUSE 10.2 und Kubuntu 06.10

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste